#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-bytestring
version:              0.3.3.0
visibility:           public
id:                   uri-bytestring-0.3.3.0-7eskmU0XGbODub1108LFDI
key:                  uri-bytestring-0.3.3.0-7eskmU0XGbODub1108LFDI
license:              BSD-3-Clause
copyright:            Soostone Inc.
maintainer:           Michael Xavier <michael.xavier@soostone.com>
author:               Doug Beardsley, Michael Xavier
homepage:             https://github.com/Soostone/uri-bytestring
synopsis:             Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.

category:             Web
abi:                  25e1c16c6935d376a5199a4de4f26bfd
exposed:              True
exposed-modules:      URI.ByteString URI.ByteString.QQ
hidden-modules:
    URI.ByteString.Lens URI.ByteString.Types URI.ByteString.Internal

import-dirs:          /usr/lib/ghc-8.10.3/site-local/uri-bytestring-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/uri-bytestring-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/uri-bytestring-0.3.3.0
hs-libraries:         HSuri-bytestring-0.3.3.0-7eskmU0XGbODub1108LFDI
depends:
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    containers-0.6.2.1 template-haskell-2.16.0.0
    th-lift-instances-0.1.18-FGelr5gqyOYK6EQANjCeO0

haddock-interfaces:
    /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock

haddock-html:         /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

